<?php
return [
    'lang'=>[
        'fa'=>'ایران',
        'de'=>'ألمانيا',
        'en'=>'ألمانيا',
        'ar'=>'ألمانيا',

    ],
    'country_name'=>[
        'Iran'=>'iran',
        'Germany'=>'Tyskland',

    ],
    'state_name'=>[
        'Tehran'=>'Teheran',
        'Hamedan'=>'Hamedan',

    ],
    'city_nam'=>[
        'Tehran'=>'Teheran',
        'Hamedan'=>'Hamedan',
    ],
    'option'=>'alternativ',
    'add'=>'Lägg till',
    'edit'=>'Redigera',
    'delete'=>'Radera',
    'all'=>'all',
    'features'=>'Attribut',
    'gallery'=>'Fotogalleri',
    'bussiness'=>'bussiness',
    'for-example'=>'for example ',
    'how-to-work'=>'how to work',
    'text-city'=>'Explore Best Cities',
    'bussiness_text'=>'Then you can advertise your business with the respective data and wait for confirmation from the Iniaz team.',
    'bussiness_title'=>'bussiness',
    'enjoy_text'=>'After successful confirmation from Iniaz, you can now benefit from the advantages of Iniaz.',
    'register_text'=>'To start you have to register with your personal details.',
    'text-under-email'=>'Get informed about new locations now!',
    'you-dont-have-verify-email'=>'you dont verify email',
    'text-under-slider'=>'Just looking around? Use the quick search by category:',
    'text-approved-email'=>' Your email has been authorized',
    'view_profile'=>'View Profile',
    'translate'=>'translate',
    'new_bussiness'=>'new bussiness',
    'filter'=>'filter',
    'share'=>'share',
    'save'=>'save',
    'ad'=>'ad',
    'job'=>'job',
    'jobs'=>'jobs',
    'insights'=>'insights',
    'proposals'=>'proposals',
    'enjoy'=>'enjoy',
    'what'=>'what',
    'where'=>'where',
    'sorry'=>'Sorry',
    'reset'=>'reset',
    'pattern'=>'pattern',
    'order_by'=>'order by',
    'branches'=>'branches',
    'show-galleries'=>'show galleries',
    'favorites-list'=>'favorites list',
    'client-cart'=>'client cart',
    'client-messages'=>'client messages',
    'show-notifications'=>'show notifications',
    'client-bussiness'=>'client bussiness',
     'edit-bussiness'=>'edit bussiness',
     'show-comments'=>'show comments',
     'show-times'=>'show times',
     'show-menus'=>'show menus',
     'show-attributes'=>'show attributes',
     'client-favorites'=>'client favorites',
     'sub_category'=>'sub category',
     'add_bussiness'=>'add bussiness',
     'captcha'=>'Enter Captcha',
     'title_fa'=>'persian title ',
     'title_en'=>' english title',
     'privacy'=>'privacy',
     'imprint'=>'imprint',
     'save_count'=>'save ',
     'translate_english'=>'translate english',
     'translate_persion'=>'translate persion',
     'help'=>'Help',
     'msg_success_server'=>'Please wait',
     'import_data'=>'Import Data',
       'category-bussiness'=>'category bussiness',
       'menu-bussiness'=>'menu bussiness',
       'attribute-bussiness'=>'attribute bussiness',
     'notification_email'=>'notification email',
     'address_two'=>'address two',
     'more'=>'more',
     'create_bussiness'=>' bussiness ',
    'law'=>'law',
    'ads'=>'ads',
    'quality'=>'quality',
    'favorites'=>'Favorites',
    'empty'=>'empty',
    'time'=>' time  ',
    'phone-2'=>'Phone 2',
    'download'=>'download',
     'all_category'=>'all category',
    'home'=>'home',
    'sub-category'=>'sub category',
    'properties'=>'properties',
    'you-dont-have-job'=>'you dont have a job',
    'approved'=>'approved',
    'pending'=>'pending',
    'error'=>'error   ',
    'my_bussiness'=>'My bussiness',
    'agree_nut'=>'imprint',
    'banner'=>'banner',
    'slider'=>'slider',
    'video'=>'video',
    'verify'=>'Waiting for authentication',
    'max-pixel'=>'max pixel',
    'max-size'=>'max size',
    'social_medias'=>'Social medias',
    'header_medias'=>'Header medias',
    'search-in-mobile'=>'search in mobile',
    'text-search-in-mobile'=>'search in mobile',
    'header-media'=>'Header Media ',
    'contacts'=>'Contacts',
    'agree'=>'agree',
    'agree_law'=>'agree_law',
    'open'=>'open',
    'close'=>'close',
    'sure_apporved'=>'sure_apporved',
    'find-what-you-need'=>' Find what you need',
    'invalid-foreign-postal-code'=>'invalid foreign postal code',
    'questions'=>'frågor',
    'detail'=>'detaljer',
    'slogan'=>'Slogan',
    'about-us'=>'om oss',
    'create_date'=>'dagen för skapandet',
    'update_date'=>'Uppdatera datum',
    'thumbnail'=>'med bild',
    'title'=>'Titel',
    'states'=>'Stad',
    'order_id'=>'Ordernummer',
    'add_student'=>'Lägg till student',
    'support-supervisor'=>'Backup och handledare',
    'cities'=>'städer',
    'doctors-letter-of-appreciation'=>'Doktorların teşekkür mektubu',
    'footer'=>'ner på sidan',
    'instagram'=>'Instagram',
    'whatsapp'=>'Whatsapp',
    'text'=>'Text',
    'number_limit_special'=>'Specifik nummerbegränsning',
    'city'=>'Stad',
    'twitter'=>'Twitter',
    'facebook'=>'Facebook',
    'google'=>'Google',
    'support'=>'Stöd',
    'supervisor'=>'Handledare',
    'linkdin'=>'LinkedIn',
    'refer_link'=>'Länk Marj',
    'short_link'=>'Kort länk',
    'duration'=>'period',
    'force'=>'Viktig',
    'students'=>'studenter',
    'count_student'=>'antalet studenter ',
    'score_student'=>'Studentpoäng',
    'score'=>'Göra',
    'rate'=>'Rang',
    'excerpt'=>'Sammanfattning ',
    'order'=>'Ordning',
    'ok'=>'OK',
    'public'=>'Allmän',
    'private'=>'Özel',
    'access'=>'tillgång',
    'age'=>'Ålder',
    'sms'=>'Meddelande',
    'call'=>'Kontakt',
    'notifications'=>'Meddelande',
    'male'=>'Man',
    'female'=>'Kvinna',
    'financial-manager'=>'ekonomichef',
    'city_birthday'=>'födelseort',
    'diploma'=>'Diplom',
    'bachelor'=>'Ungkarl',
    'associate_degree'=>'Associate Degree',
    'ma'=>'MA',
    'productive'=>'Produktion',
    'doctor'=>'doktorn',
    'special'=>'Särskild',
    'normal'=>'Vanligt',
    'educations'=>'Eğitim',
    'salary'=>'Haklar',
    'min_salary'=>'Ürün Özellikleri',
    'product_property'=>'Ürün Özellikleri',
    'product_attribute'=>'Produktspecifikationer',
    'product_property_services'=>'Ürün servis özellikleri',
    'product_attribute_services'=>'Ürün servis özellikleri',
    'max_salary'=>'Maksimum maaş',
    'full_time'=>'Tam zamanlı',
    'part_time'=>'Yarı zamanlı',
    'working-hours'=>'Çalışma saati',
    'ios_app'=>'Program ios',
    'android_app'=>'Program android',
    'project'=>'Proje',
    'text-top-dashboard'=>'Ya dilediğiniz kadar çabalayın ya da çabaladığınız kadar.',
    'kind_advertising'=>'Reklam türü ',
    'skill_advertising'=>'Reklam becerileri',
    'count_member'=>'Çalışan Sayısı ',
    'slug'=>'sümüklüböcek',
    'kind'=>'Tür',
    'shop'=>'Mağaza',
    'manufacturer'=>'Üretici firma',
    'vendor-company'=>'satıcı firma',
    'identity_card'=>'Ulusal kart',
    'sure_delete'=>'Silmek istediğine emin misin?',
    'first_name'=>'isim ',
    'last_name'=>'Soyadı ',
    'inventory'=>'Envanter',
    'code'=>'kodu',
    'mobile'=>'Cep Telefonu',
    'human-resources-manager'=>'İnsan Kaynakları Yöneticisi',
    'it-expert'=>'Uzmanlaşın',
    'officer'=>'subay',
    'email'=>'E-postalar',
    'countries'=>'ülkeler',
    'create'=>'Oluşturmak',
    'seo'=>'SEO',
    'is-there-codified-training-system-for-the-unit-staff'=>'Birim personeli için kodlanmış bir eğitim sistemi var mı?',
    'number-of-third-party-inspector-certification-during-the-past-year'=>'Geçen yıl içinde üçüncü taraf denetçi sertifikası sayısı',
    'do-you-have-history-of-exporting-product-or-service-during-the-last-5-years'=>'Son 5 yılda bir ürün veya hizmet ihraç etme geçmişiniz var mı?',
    'export-amount-during-the-last-5-years'=>'Son 5 yıldaki ihracat miktarı',
    'do-you-have-the-facilities-to-transport-the-goods-to-the-place-of-the-buyer-company'=>'Malları alıcı firmanın yerine ulaştıracak imkanlara sahip misiniz?',
    'do-you-have-distribution-network-if-yes-please-name-the-distribution-locations'=>'Dağıtım ağınız var mı? Varsa, lütfen dağıtım konumlarını adlandırın.',
    'do-you-have-equipment-for-packing-goods'=>'Malları paketlemek için ekipmanınız var mı',
    'are-you-member-of-research-institute-research-associations-trade-unions-unions-etc-name-it'=>'Bir araştırma enstitüsüne, araştırma derneklerine, sendikalara, sendikalara vb. Üye misiniz? Adını sen koy',
    'how-many-days-after-the-purchased-or-repaired-goods-stay-in-your-warehouse-do-you-receive-storage-costs-and-how-much'=>'Satın aldığınız veya onarılan ürünler deponuzda kaldıktan kaç gün sonra depolama ücreti alıyor musunuz? Ve ne kadar?',
    'seo-services'=>'SEO hizmetleri',
    'keyword'=>'anahtar kelimeler',
    'symbol'=>'Bir sembol',
    'label'=>'Etiket',
    'store_category'=>'store_category',
    'description'=>'description',
    'create_article'=>'create article',
    'create_information'=>'create information',
    'tags'=>'tags',
    'dashboard'=>'dashboard ',
    'fast_access'=>'fast access ',
    'href'=>'Adres',
    'logo'=>'logo',
    'version'=>'Sürüm',
    'content'=>'content',
    'advertisings'=>'advertisings',
    'products'=>'products',
    'portfolios'=>'portfolios',
    'clients'=>'clients',
    'permissions'=>'permissions',
    'invalid-data'=>'invalid data',
    'hello'=>'hello',
    'your-welcome'=>'your welcome',
    'best-advertisings'=>'best advertisings',
    'copy'=>'جميع الحقوق محفوظة امین نوربقایی',
    'profile'=>'profil',
    'logout'=>'çıkış',
    'website'=>'İnternet sitesi ',
    'subscribe-newsletter'=>'subscribe newsletter',
    'enter-your-email'=>'enter your email',
    'find-advertisings'=>'find best advertisings',
    'msg_error_server'=>'msg error server',
    'return'=>'return',
    'main'=>'main',
    'reserve'=>'reserve',
    'post-an-ad'=>'post an ad',
    'extended'=>'extended',
    'enter-your-verify-code'=>'enter your verify code',
    'please-check-your-email-for-verify-account-right-now'=>'please check your email for verify account right now',
    'verify-code'=>'verify code',
    'invalid-code'=>'invalid code',
    'invalid-email'=>'invalid email',
    'position'=>'position',
    'looking-for'=>'looking for',
    'staff'=>'staff',
    'forget_password'=>'forget password',
    'change-image'=>'change image',
    'social-media'=>'social media',
    'comment'=>'comment',
    'edit-profile'=>'edit profile',
    'change-password'=>'change password',
    'select'=>'Seçimi',
    'setting'=>'Ayarlar',
    'supplier-form'=>'Tedarikçi formu',
    'messages'=>'Mesajlar',
    'manager'=>'yönetici',
    'token'=>'Jeton',
    'domain'=>'Alan adı',
    'update'=>'Güncelleme',
    'sub-menu'=>'sub menu',
    'print'=>'Yazdır',
    'icon'=>'ikon',
    'manual-address'=>'manual address',
    'parent'=>'parent',
    'self'=>'kendi başıma',
    'chat-room'=>'sohbet odası',
    'address'=>'Adres',
    'subject'=>'Konu',
    'answer'=>'answer',
    'name'=>'name',
    'customer'=>'customer',
    'full_name'=>'Ad ve soyad',
    'role'=>'role',
    'username'=>'Kullanıcı adı',
    'send'=>'Sunmak',
    'necessary'=>'gerekli',
    'password'=>'password',
    'info'=>'info',
    'info-another'=>'another info',
    'company'=>'company',
    'company-another'=>'company another',
    'about-me'=>'about me',
    'no-role'=>'no role',
    'company-type'=>'Şirket türü',
    'company-name'=>'Şirket Adı',
    'private-equity'=>'Özel sermaye',
    'with-limited-responsibility'=>'sınırlı sorumlulukla ',
    'other-cases'=>'Diğer durumlar',
    'field-of-activity'=>'aktivite alanı',
    'production'=>'Üretim',
    'sales'=>'Satış',
    'type-of-ownership'=>'Sahiplik türü',
    'governmental'=>'Hükümet',
    'accessory'=>'aksesuar',
    'new-password'=>'new password',
    'current-password'=>'current password',
    'price'=>'price',
    'branch'=>'branch',
    'holiday-today'=>'holiday today',
    'currency'=>'currency',
    'period'=>'period',
    'Hinten'=>'Hinten',
    'Vorne'=>'Vorne',
    'Oben'=>'Oben',
    'attributes'=>'attributes',
    'terminal'=>'terminal',
    'status'=>'status',
    'google-map-longitude'=>'google map longitude',
    'google-map-latitude'=>'google map longitude',
    'google-map-link'=>'google map link',
    'view'=>'Ziyaret etmek',
    'like'=>'Sevmek',
    'star'=>'Star',
    'yes'=>'Evet',
    'cancel'=>'iptal etmek',
    'phone'=>'Telefon',
    'manufacturer_data'=>'manufacturer data',
    'author'=>'yazar',
    'publisher'=>'Yayımcı',
    'canonical'=>'Referans bağlantısı',
    'robots'=>'robots',
    'android'=>'android',
    'senior-developer'=>'senior developer',
    'execute-management'=>'execute management',
    'educational-assistant'=>'educational assistant',
    'master-of-education'=>'master of education',
    'education-expert'=>'education expert',
    'educational-supervisor'=>'educational supervisor',
    'internal-manager'=>'internal manager',
    'technical-and-engineering-deputy'=>'technical and engineering deputy',
    'the-coach'=>'the coach',
    'database-analyst'=>'database analyst',
    'market-finder'=>'market finder',
    'the-secretary'=>'the secretary',
    'accountants'=>'accountants',
    'graphic designer'=>'graphic designer',
    'janitor'=>'janitor',
    'professor'=>'professor',
    'members'=>'members',
    'welcome'=>'Hoşgeldiniz',
    'confirm-after-login'=>'Talebiniz başarıyla kayıt altına alınmıştır.Kullanıcı bilgilerinizi doldurursanız bilgi düzenleme bölümüne gidin aksi halde siteye dönebilirsiniz',
    'project-manager'=>'project manager',
    'contractors'=>'contractors',
    'security-expert'=>'security expert',
    'inspector'=>'inspector',
    'agent'=>'agent',
    'note'=>'Dikkat',
    'graphic-designer'=>'graphic designer',
    'search'=>'search',
    'copy-right'=>'copy right',
    'country'=>'country',
    'category'=>'Gruplama',
    'file'=>'file',
    'download-file'=>'download file',
    'ability'=>'ability',
    'columns'=>'columns',
    'sign-date-services'=>'date service sign',
    'reason-for-referral'=>'Sevk nedeni',
    'queuing-system'=>'Kuyruk sistemi',
    'register-turns'=>'Dönüşleri kaydedin',
    'column'=>'column',
    'areas'=>'areas',
    'categories'=>'categories',
    'fax'=>'fax',
    'title-website'=>'title website',
    'Iran'=>'iran',
    'arabic'=>'arabic',
    'Germany'=>'german',
    'record'=>'record',
    'time_start'=>'start time',
    'date_start'=>'start date',
    'time_end'=>'end time',
    'date_end'=>'end date',
    'special_service'=>'special service',
    'Businesses'=>'Businesses ',
    'more_of_business'=>'more of business',
    'week'=>'week',
    'articles'=>'nesne',
    'informations'=>'Haberler',
    'events'=>'events',
    'read_more'=>'Devamını oku',
    'message'=>'İleti',
    'offers-box'=>'teklif kutusu',
    'contact-us'=>'Bize Ulaşın',
    'menu'=>'Menü',
    'user-panel'=>'Kullanıcı Paneli',
    'galleries'=>'Fotoğraf Galerisi',
    'send-code'=>'send code',
    'follow_us'=>'bizi takip et',
    'last_article'=>'Aktif kodu gönder',
    'complete-account'=>'Hesabı tamamlayın',
    'return-website'=>'Siteye dön',
    'last_information'=>'Son Haberler',
    'next_article'=>'Sonraki makale',
    'next'=>' sonraki',
    'previous'=>'Önceki ',
    'previous_article'=>'önceki makale',
    'login'=>'oturum aç',
    'register'=>'Kayıt ol',
    'get_in_touch_with_us'=>'Bizimle temasa geçin ',
    'send_message'=>'mesaj gönder',
    'about_author'=>'Yazar hakkında',
    'by'=>'Tarafından',
    'flag'=>'Bayrak',
    'language'=>'Dil',
    'recent_posts'=>'المشاركات الاخيرة',
    'week-services'=>'week service',
    'date'=>'Tarih',
    'sign-date'=>'sign date',
    'date-services'=>'date service',
    'saturday'=>'Cumartesi ',
    'sunday'=>'Pazar',
    'monday'=>'Pazartesi',
    'tuesday'=>'Salı',
    'wednesday'=>'Çarşamba',
    'thursday'=>'Perşembe',
    'friday'=>'Cuma ',
    'holiday'=>'Kapalı',
    'to'=>'e kadar',
    'event_place'=>'event place',
    'capacity'=>'capacity',
    'templates'=>'Biçim',
    'total_hour'=>'total hours',
    'leader'=>'takım Lideri',
    'leaders'=>'Liderler',
    'prerequisites'=>'prerequisites',
    'employer'=>'employer',
    'seeker'=>'seeker',
    'does-the-product-you-produce-or-supply-have-iran-code'=>'Ürettiğiniz veya tedarik ettiğiniz ürünün İran kodu var mı?',
    'do-you-use-the-services-of-other-companies-or-factories'=>'Başka şirketlerin veya fabrikaların hizmetlerini kullanıyor musunuz? ',
    'explain-if-you-use-the-services-of-other-companies'=>'Diğer şirketlerin hizmetlerini kullanıp kullanmadığınızı açıklayın.',
    'does-your-product-have-standard-name-it'=>'Ürününüzün bir standardı var mı? Adını sen koy',
    'is-your-production-method-below-certain-standard-name-it'=>'Üretim yönteminiz belirli bir standardın altında mı? Adını sen koy',
    'have-you-obtained-certificates-of-quality-management-environment-etc-explain'=>'Kalite yönetimi, çevre vb. Sertifikaları aldınız mı? Açıklamak',
    'do-you-have-unit-called-research-and-development'=>'Araştırma ve Geliştirme adlı bir biriminiz var mı?',
    'is-the-quality-control-work-of-the-product-or-production-service-done-in-your-collection'=>'Koleksiyonunuzda ürün veya üretim hizmetinin kalite kontrol çalışması yapılıyor mu?',
    'number-of-staff-below-the-diploma-set-but-with-specialization'=>'Diploma setinin altında ancak uzmanlık alan personel sayısı',
    'number-of-staff-above-the-diploma-set'=>'Diploma setinin üzerindeki personel sayısı',
    'number-of-bachelor-staff'=>'Bekar kadrosu sayısı',
    'number-of-postgraduate-staff'=>'Lisansüstü personel sayısı',
    'number-of-staff-with-doctoral-education-in-the-complex'=>'Komplekste doktora eğitimi almış personel sayısı',
    'no'=>'Değil',
    'welcome_text'=>'Your welcome text',
    'tanks_text'=>'Thank you for using our application!',
    'select_address'=>'Adresi seçin',
    'top-menu'=>'Menü yukarı',
    'bottom-menu'=>'Aşağı menü',
    'count_child'=>'count child',
    'show_template'=>'show template',
    'show_profile'=>'show profile',
    'new_password'=>'new password',
    'current_password'=>'current password',
    'empty_password'=>'if you do not want to change, leave it blank',
    'active'=>'active',
    'time_limit'=>'time limit',
    'number_limit'=>'number limit',
    'work_experience'=>'work experience',
    'number_employees'=>'number employees',
    'job_position'=>'job position',
    'plan'=>'plan',
    'do-you-have-a-stock-for-the-products-or-products-you-supply'=>'Tedarik ettiğiniz ürün veya ürünler için stokunuz var mı?',
    'warehouse-capacity'=>'Depo kapasitesi',
    'number-of-warehouses'=>'Depo sayısı',
    'annual-production-capacity'=>'Yıllık üretim kapasitesi',
    'production-volume-of-the-last-three-years'=>'Son üç yılın üretim hacmi',
    'the-average-annual-turnover-of-the-current-year'=>'Cari yılın ortalama yıllık cirosu',
    'money-in-circulation-Annual-average-of-the-last-5-years'=>'Dolaşımdaki para hacmi, son 5 yıllık ortalama yıllıktır',
    'if-you-are-a-manufacturer-select-the-status-of-the-factory-or-workshop'=>'Üreticiyseniz, fabrikanın veya atölyenin durumunu seçin',
    'the-factory-or-workshop-you-own'=>'Sahip olduğunuz fabrika veya atölye',
    'factory-or-workshop-under-your-official-rent'=>'Resmi kiranız altında fabrika veya atölye',
    'does-the-product-offered-by-you-have-a-warranty-guarantee-and-after-sales-service'=>'Sunduğunuz ürün / hizmet veya ürünün garantisi, garantisi ve satış sonrası hizmeti var mı?',
    'do-you-offer-technical-advice-in-your-field-of-work'=>'Çalışma alanınızda teknik tavsiye veriyor musunuz?',
    'is-your-technical-advice-free-if-you-do-not-buy'=>'Satın almazsanız teknik tavsiyeniz ücretsiz mi?',
    'is-your-technical-advice-free-to-buy'=>'Teknik tavsiyenizi satın almak ücretsiz mi?',
    'number-of-successful-contracts-in-the-past-year-for-the-goods-under-evaluation-with-the-cement-steel-oil-and-petrochemical-industries-mines'=>'Espandar hariç çimento, çelik, petrol ve petrokimya endüstrileri, madenler ile değerlendirilen mallar için geçen yıl içinde başarılı olan sözleşmelerin (veya satış faturalarının) sayısı (her şirket için ayrı ayrı sözleşme veya fatura yazınız)',
    'number-of-successful-contracts-in-the-past-year-with-companies-under-espandar-for-the-product-under-evaluation'=>'Değerlendirilen ürün için Espandar kapsamındaki şirketlerle geçmiş yıldaki başarılı sözleşmelerin (veya satış faturalarının) sayısı (her şirket için sözleşme veya fatura sayısını yazın)',
    'postal_code'=>'Posta Kodu',
    'guild'=>' Sınıf',
    'options'=>'Seçenekler',
    'inactive'=>'Etkin değil ',
    'coming_soon'=>'Yakında',
    'gender'=>'Cinsiyet',
    'loss'=>'loss',
    'color'=>'Renk',
    'awards'=>'ödül',
    'query'=>'soru ve cevap',
    'video'=>'film',
    'discount-services'=>'İndirimli hizmetler',
    'product-name'=>'Ürün adı',
    'registration-number'=>'kayıt numarası',
    'operating-license-number'=>'İşletme ruhsatı numarası',
    'economic-code'=>'Ekonomik kod',
    'national-id'=>'Ulusal Kimliği',
    'business-license-number'=>'İşletme ruhsat numarası',
    'date-of-establishment'=>'Kuruluş tarihi',
    'services'=>'Hizmetler',
    'relate-website'=>'İlgili web siteleri',
    'discount'=>'İndirim',
    'amount'=>'miktarı',
    'percentage'=>'Yüzdeه',
    'licensee-name'=>'Lisans sahibinin adı',
    'national-code-of-the-licensee'=>'Lisans sahibinin ulusal kodu',
    'the-address-of-central-office'=>'Merkez ofisin adresi',
    'telephone-central-office'=>'Telefon merkez ofisi',
    'head-office-fax'=>'Merkez Faks',
    'factory-address'=>'fabrika adresi',
    'factory-phone'=>'fabrika telefonu',
    'factory-fax'=>'Fabrika faksı',
    'company-email'=>'Şirket e-postası',
    'company-website'=>'Şirket Web Sitesi',
    'company-capital'=>'Şirket sermayesi',
    'names-of-board-members'=>'Yönetim kurulu üyelerinin isimleri',
    'are-you-a-representative-if-yes-what-kind-of-representation'=>'Temsilci misiniz? Evet ise, ne tür bir temsil',
    'is-there-a-variety-of-brands-in-the-goods-you-supply'=>'Tedarik ettiğiniz mallarda çeşitli markalar var mı?',
    'do-you-use-the-services-of-insurance-companies-for-employees-products-devices-and-buildings-explain'=>'Sigorta şirketlerinin hizmetlerini çalışanlar, ürünler, cihazlar ve binalar için kullanıyor musunuz? Açıklamak',
    'fall_time'=>'fall time',
    'possibilities'=>'Olasılıklar',
    'transplantation'=>'transplantation',
    'feeling'=>'Duygu',
    'execution_time'=>'uygulama vakti',
    'title.required'=>'The title field is required.',
    'parent.required'=>'The parent field is required.',
    'size.required'=>'The size field is required.',
    'list.required'=>'The list field is required.',
    'order.required'=>'The order field is required.',
    'symbol.required'=>'The symbol field is required.',
    'text.required'=>'The text field is required.',
    'category.required'=>'The category field is required.',
    'excerpt.required'=>'The excerpt field is required.',
    'answer.required'=>'The answer field is required.',
    'status.required'=>'The status field is required.',


];
